Bug 210554 - Multiple keypress
Multiple keypress
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-12 16:29 EDT by James Dunlop
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-04 17:34:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg.conf (4.37 KB, application/octet-stream)
2006-10-12 16:29 EDT, James Dunlop
no flags Details

  None (edit)
Description James Dunlop 2006-10-12 16:29:12 EDT
Description of problem:
The keyboard (both internal and external) is duplicating the keys
quite a bit.  Will type e and get eeeeee.  Using default gnome.
System is a Dell D620 with Nvidia card.  Also hits an external 
USB keyboard.

Version-Release number of selected component (if applicable):

fc6pre
How reproducible:
Always

Steps to Reproduce:
1. Use the keyboard


  
Actual results:
Multiple keys for single keypress

Expected results:
One key

Additional info:
Comment 1 James Dunlop 2006-10-12 16:29:12 EDT
Created attachment 138373 [details]
xorg.conf
Comment 2 Matthew Miller 2007-04-06 12:01:58 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 3 Matěj Cepl 2007-04-06 12:13:42 EDT
Reporter, could you still reproduce this bug with the latest update of FC6? If
so, please assign to this bug also /var/log/Xorg.0.log as well. Thanks.
Comment 4 Matěj Cepl 2007-07-04 17:34:53 EDT
No response from reporter, no activity for a long time, closing as
INSUFFICIENT_DATA. If anyone has some information on this bug, please, reopen
with additional data.

Note You need to log in before you can comment on or make changes to this bug.